ここから本文です

PS4用セーブエディター】PS4本体を最新システムソフトウェア「4.50」に更新すると...

mit********さん

2017/3/1121:30:03

PS4用セーブエディター】PS4本体を最新システムソフトウェア「4.50」に更新すると、パッチコードが正しく適用できないことが確認されました。

と書き込みがありましたが更新する前にしようして更新するとBAN対象になりますか?

あとps3のエディターは普通に更新しても使えますか?

閲覧数:
1,170
回答数:
1

違反報告

ベストアンサーに選ばれた回答

alv********さん

2017/3/1121:50:58

仰ることがあまりわからないですが、もし『改造したデータをオンラインで使用してBANされるか』であれば対象にはなります

とはいっても 全武器入手など時間さえかければ誰でもできる範囲のこちらしかわからない様なものであれば、発見が難しくオンラインで使っても結果的にはBANされないでしょう

ただしいかなるものでもデータの改造は規約違反なのでどんなに軽微な改造でもBANされる可能性はあるので注意して下さい

  • 質問者

    mit********さん

    2017/3/1122:28:06

    更新する前にデータを改造して4.50に本体をアプデして改造データでプレイしようと思ってます。がオンライン対戦とかはやらないのでBANの可能が高いのかなと思い返信いたしました。

  • その他の返信(1件)を表示

返信を取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

質問した人からのコメント

2017/3/12 12:37:01

親切な回答ありがとうございました。

「ps4 セーブエディター」の検索結果

検索結果をもっと見る

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる